Subject: [Hubmib] FW: HUBMIB Milestones past due

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 16 Jun 2004 14:23:15 +0300

As you can see from the forwarded message, we are late in meeting the WG charter milestones. 

Apr 04    Working Group Last Call  
Jun 04    Submit the Internet-Drafts to the IESG for consideration as Proposed Standards  

I suggest to request from the Area Directors a change in the schedules as follows:

Jun 04    Working Group Last Call  
Sep 04    Submit the Internet-Drafts to the IESG for consideration as Proposed Standards  

This would allow us to submit the revised Internet-Drafts and to initiate the Last Call until the end of this month. This should be feasible, as one draft is already out, one should be submitted in the next couple of days, and I know the editor of the third one is already on the task. 

At the August meeting we will meet in San Diego, and try to solve all comments from the Last Call, so that revised versions can be submitted and a new last call re-done if necessary.

By September we should be done!

Comments? 

Also, if there are other agenda items to be proposed for the August meeting, please let me know. I have asked for a Monday morning meeting slot, in order to accommodate the requests of some of the participants who intent to attend another standards organization meeting later in the week. 

Regards,

Dan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of WG Milestone Tracker
Sent: 15 June, 2004 9:30 AM
To: Romascanu, Dan (Dan)
Cc: OPS ADs; OPS ADs
Subject: HUBMIB Milestones past due

Dear HUBMIB Working Group Chair(s):

Below is a list of the HUBMIB Working Group milestones that are past due.  Please be reminded that changes to existing milestones or due dates require Area Director approval.  Therefore, please send comments, requests, or status reports regarding these milestones directly to your Area Directors.

To report that a milestone has been achieved, please send a message to [email-masked] with the name of the milestone and the completion date.  If you do not provide a completion date, then the completion date recorded will be the date that your message is received.

The IESG Secretariat
--------------------------------------------------------------------------------------

Past Due Milestones:

Apr 04  Working Group Last Call 
--------------------------------------------------------------------------------------

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib